﻿@charset "utf-8"; 
:root{--color:#0066B1;--hovercolor:#ffffff;--footercolor:#000000}
.head{background:#fff;}
@media (min-width:769px){.head-nav>ul>li .inmenu_1, .head-nav>ul>li:hover>a{background: none;}}
@media (min-width:1025px){#liinquiry a{color:var(--fontcolor);background:none;height:100%;border-radius: 0;}
.head-nav>ul>li#liinquiry:hover>a,.head-nav>ul>li#liinquiry .inmenu_1{color:var(--color)}}
.foot-cate ul li a:hover, .foot-nav ul li a:hover{color: var(--color);}
.search-input .stbn,.search-input.advanced .advanced-search{background:var(--hovercolor);color:var(--footercolor)}
.search-input .stbn{margin-left:5px}